{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story1 Nafis</title>
{% endblock meta %}

{% block content %}


<h2>Profil Saya</h2>


<img src="static/img/selfie.jpg" alt="Foto saya waktu SMA" width="225" height="225">
<p style="text-align: center;"> Ini foto saya ketika liburan</p>


<table>
  <tr>
    <td>Nama</td>
    <td>Muhammad Nafis Hibatullah</td>
  </tr>
  <tr>
    <td>NPM</td>
    <td>1906399026</td>
  </tr>
  <tr>
    <td>Angkatan</td>
    <td>2019</td>
  </tr>
  <tr>
    <td>Hobi</td>
    <td>Membaca</td>
  </tr>
  <tr>
    <td>Deskripsi tentang saya</td>
    <td>Baik hati</td>
  </tr>
  <tr>
    <td>Tempat kuliah</td>
    <td>Universitas Indonesia</td>
  </tr>
  <tr>
    <td>Jurusan</td>
    <td>Sistem Informasi</td>
  </tr>
  <tr>
    <td>Riwayat pendidikan</td>
    <td>SD N 53 PAYAKUMBUH - SMP CI - SMA N 1 PAYAKUMBUH</td>
  </tr>
  <tr>
    <td>Media sosial</td>
    <td>Linkedin : 
      <a href="https://www.linkedin.com/in/nafis-spinning-b953401a1/" class="fa fa-linkedin"> In</a>
    </td>
  </tr>

  
</table>

{% endblock content %}




